<?xml version="1.0" encoding="utf-8"?>
<cDecalBlueprint>
	<Element>
		<Value>
			<Attribute name="Name">
				<cDeltaString>
					<Element>
						<Value></Value>
					</Element>
				</cDeltaString>
			</Attribute>
			<Attribute name="BrowseInformation">
				<iBrowseableBlueprint-cBrowseInformation>
					<Element>
						<Value>
							<Attribute name="DisplayName">
								<Localisation-cUserLocalisedString>
									<Element>
										<Value>
											<Attribute name="English">
												<cDeltaString>
													<Element>
														<Value>Decal Car Park 01</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="French">
												<cDeltaString>
													<Element>
														<Value>Empl. Parking 01</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Italian">
												<cDeltaString>
													<Element>
														<Value>Decal. Parcheggio 01</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="German">
												<cDeltaString>
													<Element>
														<Value>Folie, Parkplatz 01</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Spanish">
												<cDeltaString>
													<Element>
														<Value>Másc. Coche Parque 01</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Other">
												<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
													<Element>
														<Value/>
													</Element>
												</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
											</Attribute>
										</Value>
									</Element>
								</Localisation-cUserLocalisedString>
							</Attribute>
							<Attribute name="Category">
								<iBrowseableBlueprint-eBrowseableCategory>
									<Element>
										<Value>ePeopleAnimalsVehicles</Value>
									</Element>
								</iBrowseableBlueprint-eBrowseableCategory>
							</Attribute>
							<Attribute name="ValidInScenarios">
								<eBoolean>
									<Element>
										<Value>eFalse</Value>
									</Element>
								</eBoolean>
							</Attribute>
						</Value>
					</Element>
				</iBrowseableBlueprint-cBrowseInformation>
			</Attribute>
			<Attribute name="DecalComponent">
				<cDecalComponentBlueprint>
					<Element>
						<Value>
							<Attribute name="Pickable">
								<eBoolean>
									<Element>
										<Value>eTrue</Value>
									</Element>
								</eBoolean>
							</Attribute>
							<Attribute name="Width">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>16</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>16.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="Length">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>16</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>16.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="TextureID">
								<cDeltaString>
									<Element>
										<Value>Environment\Terrain\Decals\CarPark_Slot.ace</Value>
									</Element>
								</cDeltaString>
							</Attribute>
						</Value>
					</Element>
				</cDecalComponentBlueprint>
			</Attribute>
			<Attribute name="PosOriComponent">
				<cPosOriBlueprint>
					<Element>
						<Value></Value>
					</Element>
				</cPosOriBlueprint>
			</Attribute>
		</Value>
	</Element>
</cDecalBlueprint>
